.t-slds__bgimg {
    background-size: contain !important;
}


/* Находим родительский контейнер текста на любой странице товара */
.js-store-prod-text {
    display: flex !important;
    flex-direction: column !important;
}

/* Выталкиваем характеристики на самый верх */
.js-store-prod-all-charcs {
    order: -1 !important;
    margin-top: 0 !important;
    margin-bottom: 20px !important; /* Делаем красивый отступ до текста */
}
</style>